Page MenuHomePhabricator

Promote participation of volunteers and third party developers at WikiDev16
Closed, ResolvedPublic

Description

Just acknowledging that I'm working on this task, which I'm squeezing to DevRel-September-2015.

The deadline for travel sponsorship is October 2, so now is the only sensible time to do this outreach work.

Event Timeline

Qgil created this task.Sep 17 2015, 9:16 AM
Qgil claimed this task.
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 9:16 AM
Qgil moved this task from Backlog to Doing on the DevRel-September-2015 board.Sep 17 2015, 9:16 AM

Experimental notification sent to the most active code reviewers / committers with independent / unknown affiliation: x

Qgil reassigned this task from Qgil to Rfarrand.Oct 13 2015, 4:11 PM

I handled the first batch. @Rfarrand will continue sending invitations, and I will support her on this task.

Rachel, feel free setting the priority that works for you.

Rfarrand moved this task from Backlog to Doing on the DevRel-November-2015 board.Dec 1 2015, 1:08 PM

Registration is closed. It seems that this task is exhausted?

Rfarrand closed this task as Resolved.Dec 17 2015, 5:42 PM

We have 20% non WMF staff attending the dev summit.